=== debian/changelog ===
shanty (3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild on buildd with .buildinfo files. (Closes: #962705)
  * Modernize packaging:
    + Migrate to "3.0 (quilt)" source format. (Closes: #670951)
    + Bump debhelper compat to v13. (Closes: #965816)
    + Migrate to debhelper dh sequencer.
    + Switch priority back to optional.
  * debian/control: Add missing dep substitution variables.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Dec 2020 16:10:37 -0500

shanty (3-4) unstable; urgency=low

  * Priority changed to extra.
  * Added Homepage header.
  * Updated Standards-Version.
  * Added patch descriptions.
  * Minor updates on debian/rules.
  * Changed to <bencer@debian.org> address.

 -- Jorge Salamero Sanz <bencer@debian.org>  Tue, 08 Jul 2008 12:51:38 +0200

shanty (3-3) unstable; urgency=low

  * Debian Policy update and a bit of clean-up

 -- Jorge Salamero Sanz <bencer@cauterized.net>  Mon,  5 Mar 2007 21:21:06 +0100

shanty (3-2) unstable; urgency=low

  * Takes default papersize from /etc/papersize if exists, closes: #334151

 -- Jorge Salamero Sanz <bencer@cauterized.net>  Tue, 18 Oct 2005 01:43:13 +0200

oshanty (3-1) unstable; urgency=low

  * Initial release, closes: #332412

 -- Jorge Salamero Sanz <bencer@cauterized.net>  Mon,  3 Oct 2005 18:10:03 +0200
