=== debian/control ===
Source: shanty
Section: graphics
Priority: optional
Maintainer: Jorge Salamero Sanz <bencer@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.5.1
Homepage: http://www.codebunny.org/coding/shanty/

Package: shanty
Architecture: all
Depends:
 libgd-gd2-perl | libgd-gd2-noxpm-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Makes a whopping great postscript file from an image and a text
 Shanty takes a text file and an image (PNG or JPG) and creates a PostScript
 file where one pixel in the image becomes one character in the PostScript.
 .
 You can use it for making posters with the source and logo of your favourite
 project or with the letter and a photograph of your favourite group.
