=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# disable upstream Makefile
override_dh_auto_build:

# disable upstream Makefile
override_dh_auto_install:
