=== debian/watch ===
# watch control file for uscan
version=3
http://www.codebunny.org/coding/shanty/index.html download/shanty-(.*)\.tar\.gz
